Intereting Posts
Каков максимальный размер корневого раздела? Как сразу получить абзац для определенного варианта команды? Как начать и убить процедуру? Dell Studio 15, Turnoff после приостановки из-за перегрева, а также не выключает вентилятор Как я могу запустить BIOS моего ноутбука с помощью Ubuntu? Как увеличить время простоя, которое вызывает автоматическую блокировку для входа в экран? Как мы можем заставить NVidia сделать nvidia-настройки менее страшным программным обеспечением? VirtualGL и TurboVNC: расширение "GLX" отсутствует на дисплее ": 0.0" Apache2 не запускается – нет доступных гнезд для прослушивания – ubuntu 14.04 Связь термина и питона Отладка: выходы консоли и сценарии Upstart Super Key не вызывает действия в Gnome Shell 3.8 В 12.04 щелчок на значке запуска не показывает режим экспонирования для нескольких окон DKMS: установить сбой Назначение статического IP-адреса для сервера Ubuntu 14.04 LTS

неудовлетворенные зависимости linux-server зависят от linux-image-server

на моем сервере Ubuntu 12.04.2 , раздел LVM, у меня есть эта проблема, когда я запускаю apt-get -f install :

 apt-get-f install Reading package lists ... done Building dependency tree Reading state information ... done Correcting dependencies ... done The following packages were automatically installed and are no longer needed: linux-image-3.2.0-37-generic linux-headers-3.2.0-37 linux-headers-3.2.0-37-generic Use 'apt-get autoremove' to remove them. The following extra packages will be installed: linux-server The following packages will be upgraded: linux-server 1 upgraded, 0 newly installed, 0 to remove and 61 not upgraded. 1 not fully installed or removed. It is necessary to o 1736 in the archives. After this operation, 1024 o of additional disk space will be used. Do you want to continue [Y / n]? o Reception: 1 http://fr.archive.ubuntu.com/ubuntu/ precise-updates/main linux-server amd64 3.2.0.41.49 [1736 B] 1736 o approved in 0s (57.2 kB / s) dpkg: dependency problems prevent configuration of linux-server: linux-server depends on linux-image-server (= 3.2.0.39.47), however: The version of linux-image-server on the system is 3.2.0.41.49. linux-server depends on linux-headers-server (= 3.2.0.39.47), however: The version of linux-headers-server on the system is 3.2.0.41.49. dpkg: error processing linux-server (- configure): dependency problems - leaving unconfigured No "contribution" report was created because the error message indicates an error running a previous failure. Errors were encountered while processing: linux-server E: Sub-process / usr / bin / dpkg returned an error code (1) 

Я попытался загрузить linux-server_3.2.0.39.47_amd64.deb и dpkg -i linux-server_3.2.0.39.47_amd64.deb но он говорит, что ядро ​​уже установлено.

Есть идеи ? Спасибо.